:root {
  --darkGray: #3c515b;
  --dark: #252525;
  --orange: #ca4300;
  --gray: #ffffff26;
  --borderGray: #c9c9c9;
}

.baner {
  background-image: url("../images/banners/news.webp");
  background-color: white;
  color: white;
  font-size: 26px;
  position: relative;
  padding: 150px 80px;
}
@media (max-width: 768px) {
  .baner {
    padding: 150px 50px;
    font-size: 20px;
  }
}
@media (max-width: 576px) {
  .baner {
    padding: 100px 20px;
    font-size: 16px;
  }
}
.baner h1 {
  position: relative;
  z-index: 2;
}
.baner .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
  top: 0;
  right: 0;
}
.news-section {
  margin: 60px 0;
}
.news-section p {
  text-align: center;
}
.news-grid {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 50px;
}
.new-card2 {
  width: 100%;
  height: 100%;
  aspect-ratio: 36/47;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.new-card2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.new-card2 .content {
  border-radius: 20px 20px 0 0;
  color: white;
  bottom: 0;
  right: 0;
  position: absolute;
  backdrop-filter: blur(20px);
  padding: 40px 20px;
  margin: 0 20px;
  -webkit-border-radius: 20px 20px 0 0;
  -moz-border-radius: 20px 20px 0 0;
  -ms-border-radius: 20px 20px 0 0;
  -o-border-radius: 20px 20px 0 0;
}
.new-card2 p {
  text-align: start;
  margin: 25px 0;
  font-size: 16px;
}
.new-card2 .overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  right: 0;
}
